# Interface GridOptions

Options to control a 3D help grid

interface GridOptions {
isEnabled: boolean;
lineColor?: Color3;
lineDistanceInMeter?: number;
mainColor?: Color3;
y?: number;
}

##### Index

### Properties

isEnabled
lineColor?
lineDistanceInMeter?
mainColor?
y?

## Properties

### isEnabled

isEnabled: boolean

Whether grid shall be shown or not

### `Optional` lineColor

lineColor?: Color3

Line color

### `Optional` lineDistanceInMeter

lineDistanceInMeter?: number

How far apart lines are supposed to be.

### `Optional` mainColor

mainColor?: Color3

color between lines

### `Optional` y

y?: number

Offset of grid along y axis. Default is 0.